blattertech informatikLukas BlatterNiederlenzerstrasse 21
5600 Lenzburg/AGSwitzerland

079 569 25 90
https://www.blattertech.ch

Adresse anzeigen

1.6er Reihe von CMS Made Simple wird nicht mehr unterstützt

8. Juni 2011 |  CMS MADE SIMPLE0 Kommentare

Aufgrund der Tatsache, dass PHP 5.2.x bereits 2006 veröffentlicht wurde und nur noch eine geringe Zahl von Anwendern CMSMS 1.6.x verwenden, wird die 1.6er Reihe von CMSMS nicht länger unterstützt.

Folglich wird es auch KEINE Sicherheits-Updates mehr geben.

Jeder CMSMS-Anwender mit einer Version < 1.7 sollte sich daher demnächst Gedanken über eine Aktualisierung machen oder aber seinen Hoster auffordern, auf eine aktuelle (durch CMSMS unterstützte = minimal 5.2.4) PHP-Version zu aktualisieren.

http://forum.cmsmadesimple.org/viewtopi … =1&t=54788

(Übersetzung durch Cyberman)

Über den Autor:

Lukas Blatter

bloggt und twittert seit 2009 aus Leidenschaft diverse Themen rund um Webdesign, PHP, TYPO3, CMS Made Simple, Computer und weiteres.

Er ist Gründer und Inhaber von blattertech informatik, Ehemann und Vater einer Kinderschar.

Kommentare

Zurzeit gibt es keine Kommentare zu diesem Artikel.


Auf Grund des hohen Spamaufkommens können zu diesem Beitrag keine Kommentare mehr abgegeben werden